/********* Jobs Main Page ******************/
#jobs_res_srch_container {
	padding: 0px 5px;
}
div#jobs_srch_container {
	width: 48%;
	margin:0;
	padding: 3px;
	float: left;
	border: 1px solid #000000;
	background-color: #ffffff;
}

div#resumes_srch_container {
	width: 48%;
	margin:0px 0px 0px 10px;
	padding:3px;
	float: right;
	background-color: #ffffff;
	border: 1px solid #000000;
}

div.jobs_srch_label {
	float: left;
	width: 100%;
	margin:0px 0px 10px 0px;
	padding: 0;
	background-color: #FFDA50;
	color: #000000;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

div.jobs_srch_label h1{
	margin:20px auto 20px auto;
}

div.resumes_srch_label {
	float: left;
	width: 100%;
	margin:0px 0px 10px 0px;
	padding: 0;
	background-color: #FFDA50;
	color: #000000;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

div.resumes_srch_label h1{
	margin:20px auto 20px auto;
}

div.advertize_resumes {
	background-color: #DFDFDF;
	color: #000000;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 10px;
}

div.adv_container_resumes {
	background-image: url(../images/jobs/free_resumes.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-left: 50px;
	padding-bottom: 10px;
}

div.adv_container_jobs {
	background-image: url(../images/jobs/free_resumes.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-left: 50px;
	padding-bottom: 10px;
}

div.advertize_resumes strong {
	color: #FFDA50;
}

div.advertize_resumes a {
	color: #0000EE;
	font-weight: bold;
}

div.advertize_resumes p {
	margin:0px 0px;
	padding:0;
	text-align: left;
}

div.advertize_resumes p.title {
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	margin: 16px 0px 8px 0px;
	text-align: left;
}

div.advertize_resumes p.slogan {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

div.advertize_resumes p.slogan strong {
	font-size: 12px;
	font-weight: bold;
	color: #DD0000;
}

div.main_jobs_search {
	width: 100%;
	background-color: #FFFFFF;
	color: #000000;
	padding: 0px;
	float: left;
}

div.jobs_srch_button {
	width: 200px;
	height: 32px;
	text-align: center;
}

div.main_jobs_search a.jobs_srch_button:active,
div.main_jobs_search a.jobs_srch_button:link,
div.main_jobs_search a.jobs_srch_button:visited{
	background-image: url(../images/jobs/green_button.png);
	background-repeat: no-repeat;
	line-height: 32px;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;

	display: block;
}

div.main_jobs_search input.jobs_search_submit {
	width: 200px;
	height: 32px;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent url(../images/jobs/green_button.png) no-repeat center top;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial,Helvetica,sans-serif;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
	color: #ffffff;
}

div.main_jobs_search input.jobs_search_submit:hover {
	color: #FFDA50;
}

div.main_jobs_search a.jobs_srch_button:hover{
	color: #FFDA50;
}

div.main_jobs_search a.resumes_srch_button:active,
div.main_jobs_search a.resumes_srch_button:link,
div.main_jobs_search a.resumes_srch_button:visited{
	background-image: url(../images/jobs/green_button.png);
	background-repeat: no-repeat;
	line-height: 32px;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;

	display: block;
}

div.main_jobs_search a.resumes_srch_button:hover{
	color: #FFDA50;
}


div.main_jobs_search table {
	width: 100%;
}

div.main_jobs_search th {
	font-size: 18px;
	color: #FFDA50;
	margin:0;
	padding: 4px 0px 10px 0px;
}

div.main_jobs_search td {
	margin:0px;
	padding: 0px 3px;
}

div.main_jobs_search td.itdh {
	font-weight: bold;
	width: 50%;
	padding-left: 15px;
}

div.main_jobs_search td.footer {
	border-top: 1px solid #efefef;
	padding-top: 10px;
	padding-bottom: 5px;
}

div.main_jobs_search td.itd {
	padding-bottom: 10px;
	padding-left: 15px;
}

div.main_jobs_search select {
	border: 1px solid #cccccc;
	color: #000000;
	font-size: 11px;
}

div.main_jobs_search select.setwidth {
	width: 90%;
	border: 1px solid #000000;
}

/*** The Filter form for Jobs and Resumes Search **/
div.jr_filter_search {
	border: 1px solid #000000;
	padding: 2px;
}

div.jr_filter_search table {
}

div.jr_filter_search th {
	margin:0px 0px 10px 0px;
	padding: 2px 5px;
	background-color: #FFDA50;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}

div.jr_filter_search td {
	margin:0px;
	padding: 0px 3px;
}

div.jr_filter_search td.itdh {
	font-weight: bold;
	padding-left: 15px;
}

div.jr_filter_search td.footer {
	border-top: 1px solid #000000;
	background-color:#efefef;
	padding: 4px 15px 2px 15px;
}

div.jr_filter_search td.itd {
	padding-bottom: 10px;
	padding-left: 15px;
}

div.jr_filter_search input.inelem {
	border: 1px solid #000000;
	color: #000000;
	font-size: 11px;
	width: 240px;
}

div.jr_filter_search input.submit_button {
	/*background:#FEFEFE url(images/element_bg.gif) repeat-x scroll 0 0;*/
	background-color:#000000;
	border-color:#C4CCCC #ACB5B5 #6F7777;
	border-style:solid;
	border-width:1px;
	color:#ffffff;
	cursor:pointer;
	font-family:Arial,sans-serif;
	font-weight:bold;
	overflow:visible;
	padding:0.2em 1.5ex;
	text-align:center;
	vertical-align:middle;
}

#filter_job_portal {
	color: #000000;
	font-size: 11px;
	width: 240px;
}

div.jr_filter_search select {
	border: 1px solid #000000;
	color: #000000;
	font-size: 11px;
}

div.jr_filter_search select.setwidth {
	width: 240px;
	border: 1px solid #000000;
}

div.inline_container {
	margin: 5px 5px; 
	opacity:1.0;
}

.inline_container table {
	border: 1px solid #efefef;
	background-color: transparent;
	padding: 3px;
}

.inline_container table th {
	border-color:#C4CCCC #6F7777  #6F7777 #CCCCCC;
	border-style:solid;
	border-width:1px;
	color:#2B333C;
	padding: 3px 10px;
	background-color: #EFF6FE;
	font-family:Georgia;
	font-size: 12px;
}
.inline_container table td {
	padding: 3px;
}

.inline_container table tr {
	border: 1px solid #ff0000;
}

.inline_container table td.itd {
	font-size: 11px;
	color: #333333;
	border-bottom: 1px solid #cccccc;
}

.inline_container table td.itd_lb {
	font-size: 11px;
	color: #333333;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #efefef;
}

.inline_container table td.itdh {
	border-left: 0px solid #cccccc;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	background-color: #efefef;
	font-family:Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.inline_container table td.itdtitle {
	padding: 10px 0px 3px 3px;
	color: #3B7BBF;
	border-bottom: 2px solid #000000;
	font-size: 12px;
	font-weight: bold;
}

.inline_container table td.footer {
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	background-color:#efefef;
	font-size: 11px;
	color: #333333;
}

.inline_container table tr {
	background-color: #ffffff;
}

.inline_container table tr.itr {
	background-color: #ffffff;
}

.inline_container table tr.itr:hover {
	background-color: #F4F9FE;
}

.inline_container input, .inline_container select, .inline_container textarea {
	margin: 1px 0px;
	background-color: #EFF6FE;
	border-left: 1px solid #C2CDCF;
	border-top: 1px solid #C2CDCF;
	border-bottom: 1px solid #E0ECEF;
	border-right: 1px solid #E0ECEF;
	font-size: 11px;
	color: #000000;
}

.inline_container input.submit_button {
	background:#EFF6FE scroll 0 0;
	border-color:#C4CCCC #ACB5B5 #6F7777;
	border-style:solid;
	border-width:1px;
	color:#2B333C;
	cursor:pointer;
	font-family:inherit;
	font-weight:bold;
	overflow:visible;
	padding:0.2em 1.5em;
	text-align:center;
	vertical-align:middle;
}

.inline_container input.submit_button:hover {
	background: #FEFEFE scroll 0 0;
	border-color:#C4CCCC #ACB5B5 #6F7777;
	border-style:solid;
	border-width:1px;
	color:#2B333C;
	cursor:pointer;
	font-family:inherit;
	font-weight:bold;
	overflow:visible;
	padding:0.2em 1.5em;
	text-align:center;
	vertical-align:middle;
}

/****** START LIST PAGER CSS *******/

div.list_pager {
	margin: 5px 5px;
	border: 1px solid #cccccc;
	
}
div.list_pager table {
	margin:0;
	padding:3px;
}

div.list_pager table td.pager_buttons{
	font-size: 10px; 
	color: #0000dd;
	background-color: #ffffff;
	padding: 8px 5px;
}

div.list_pager table td.pager_totals{
	font-size: 12px; 
	color: #0000dd;
	background-color: #D5E8FC;
	padding: 5px 5px;
	border-bottom: 1px solid #cccccc;
}

div.list_pager a.page:link, div.list_pager a.page:visited, div.list_pager a.page:active {
	text-decoration: none;
	font-size: 10px;
	border: 1px solid #cccccc; 
	background-color:#ffffff; 
	color: #0000dd; 
	margin: 2; 
	padding: 2px;
}

div.list_pager a.page:hover { 
	text-decoration: none;
	font-size: 10px;
	border: 1px solid #333333; 
	background-color:#000000; 
	color: #ffffff; 
	margin: 2; 
	padding: 2px; 
}

div.list_pager a.current:link,div.list_pager a.current:visited, div.list_pager a.current:active { 
	font-size: 10px;
	border: 1px solid #333333; 
	background-color: #E5FF00; 
	color: #000000; 
}

/****** END LIST PAGER CSS *******/